AccueilCalendrierFAQRechercherMembresGroupesS'enregistrerConnexion
Découvrez le nouveau lien en bas de page: "Blog du Liberty City Cartel" et accédez au tout nouveau blog du Cartel. Retrouvez les vidéos postées par nos membres et rejoignez le tchat pour y laisser vos commentaires.

Partagez | 
 

 EFLC Asi loader pour ver. 0.1.0.8 ???

Voir le sujet précédent Voir le sujet suivant Aller en bas 
AuteurMessage
jord454

avatar

Messages : 2
Date d'inscription : 26/09/2012

MessageSujet: EFLC Asi loader pour ver. 0.1.0.8 ???   Mer 26 Sep 2012 - 0:47

Boujour.

j'aimerais savoir si il y a une version de asi loader pour 1.0.8.0 ??

j'ai intaller ddl. sound et quand et le native trainer mais quand je j'ouvre le jeu il me dit que il a un erreur avec le ddl sound alors sa doit Être moi qui a la mauvaise version ???
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
AceSeven
Administrateur
avatar

Messages : 944
Date d'inscription : 04/02/2009
Age : 30
Localisation : France

MessageSujet: Re: EFLC Asi loader pour ver. 0.1.0.8 ???   Jeu 27 Sep 2012 - 11:58

Salut,

Aux dernières nouvelles, il n'existe pas de patch 1.0.8.0, le dernier patch de GTA IV est le 1.0.7.0 :

http://www.clubic.com/patch-jeux-video-12504-0-grand-theft-auto-iv.html
Revenir en haut Aller en bas
Voir le profil de l'utilisateur http://www.youtube.com/user/AceSeven87
jord454

avatar

Messages : 2
Date d'inscription : 26/09/2012

MessageSujet: Re: EFLC Asi loader pour ver. 0.1.0.8 ???   Ven 28 Sep 2012 - 0:19

merci pour ta réponse What a Face

Mais pourtant cet bien la no# qu’il me donne donne dans les propriété de mon .exe ???

j'ai oublier de mentionner que je n'ai pas GTA4 mais Episodes from Liberty City peu être cela fait une différence? Question

se que je cherche c'est un tuto pour pouvoir installer le native trainer scratch

ses ma première expérience a modder GTA Sad
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Strims
Modérateur
avatar

Messages : 467
Date d'inscription : 23/06/2009
Age : 24

MessageSujet: Re: EFLC Asi loader pour ver. 0.1.0.8 ???   Ven 28 Sep 2012 - 10:29

Alors c'est que tu as la version 1.1.2.0 de EFLC ^^

Voici une archive avec tous ce qu'il faut dedant ... tu n'as qu'a copié collé sont contenu dans le dossier d'installation de EFLC

http://www.mirorii.com/fichier/87/652173/Trainer_EFLC_1-1-2-0-rar.html


Bon jeu Wink
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Contenu sponsorisé




MessageSujet: Re: EFLC Asi loader pour ver. 0.1.0.8 ???   

Revenir en haut Aller en bas
 
EFLC Asi loader pour ver. 0.1.0.8 ???
Voir le sujet précédent Voir le sujet suivant Revenir en haut 
Page 1 sur 1
 Sujets similaires
-
» BALLS OF STEEL - Loader pour Win7
» (RECH) FREE LOADER POUR GAMECUBE ET WII
» Abonnement Xbox Live : 13 mois pour 30 €
» Quelle PSP choisir... pour Monster Hunter bien sûr!!
» Fin de l'association UDE/Ankama pour Wakfu TCG

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
 :: DISCUSSIONS, PROJETS, ENTRAIDE :: Questions & Entraide-
Sauter vers: